/* General */

* {
    margin:0;
    padding:0;
}

html, body {
    height:101%;
    background:#3E2711;
}

img {
    border:0;
}

img.blank {
    height:1px;
    width:1px;
}

/* Construction */

#container {
    height:auto !important;
    height:100%;
    min-height:100%;
    position:relative;
    margin:0 auto;
}

#topwrapper {
    height:77px;
    width:100%;
    position:relative;
    background:url(../images/top_background.jpg) repeat-x;
}

#bottomwrapper {
    width:100%;
    position:relative;
    background:url(../images/bottom_background.jpg) repeat-x;
}

.bordervertical {
    width:966px;
    position:relative;
    margin:0 auto;
    background:url(../images/border_vertical.png) repeat-y;
}

.borderhorizontal {
    width:966px;
    height:4px;
    position:relative;
    margin:0 auto;
    background:url(../images/border_horizontal.png) repeat-x;
}

/* Header */

#header {
    height:77px;
    width:958px;
    margin:0 auto;
    position:relative;
    background:url(../images/top_background.jpg) repeat-x;
}

/* Navigation */

#navigationwrapper {
    height:28px;
    width:958px;
    margin:0 auto;
    background:#b2740d;
    border-top:1px solid #503f25;
    border-bottom:1px solid #503f25;
}

#navigation {
    height:28px;
    width:100%;
    margin:0 auto;
    font-family:Verdana, Arial, sans-serif;
    font-size:12px;
    float:left;
}

#navigationborder {
    height:10px;
    width:958px;
    position:relative;
    margin:0 auto;
    background:url(../images/navigation_border.png) repeat-x top;
}

#navigationwrapper ul {
    width:auto;
    float:left;
    list-style-type:none;
}

#navigationwrapper ul li {
    float:left;
    display:block;
}

#navigationwrapper ul li.description {
    float:left;
    display:block;
    line-height:230%;
    padding:0 15px 0 15px;
    background:url(../images/description_background.jpg) no-repeat top center; 
    color:#000000; 
    border-right:1px solid #503f25;
    border-left:1px solid #503f25; 
}

#navigationwrapper ul li a {
    height:28px;
    float:left;
    color:#FDFAE9;
    text-decoration:none;
    padding:0 0 0 20px;
    display:block;
    border-right:1px solid #935c02;
}

#navigationwrapper ul li a.last {
    border-right:0;
}

#navigationwrapper ul li a span {
    height:28px;
    float:left;
    line-height:230%;
    padding:0 20px 0 0;    
}

#navigationwrapper ul li a:hover {
    background:#935c02;
}

#navigationwrapper ul li a:hover span {
    width:auto;
    display:block;
    cursor:pointer;
}

#navigationwrapper ul li a.active {
    color:#fbe783;
    background:url(../images/navigation_active.jpg) no-repeat top left;
    overflow:hidden;
}

#navigationwrapper ul li a.active span {
    width:auto;
    height:28px;
    padding:0 20px 0 0;
    background:url(../images/navigation_active.jpg) no-repeat top right;
    display:block;
    overflow:hidden;
}

/* Search */

#searchtable {
  height:24px;
  padding-left:8px;
  padding-right:8px;
}

#searchtype {
  height:20px;
  width:85px;
  border:1px solid #be920d;
  font-family:Verdana, Arial, sans-serif;
  color:#86801e;
}

#searchterm {
  height:15px;
  width:195px;
  border:1px solid #be920d;
  margin-left:2px;
  padding-left:2px;
  padding-top:2px;
  font-family:Verdana, Arial, sans-serif;
  color:#86801e;
  font-size:12px;
  padding-bottom:1px;
  line-height:14px;
}

#searchbutton {
  height:20px;
  width:40px;
  border:1px solid #be920d;
  margin-left:2px;
  font-family:Verdana, Arial, sans-serif;
  color:#86801e;
}

#searchtype:focus, #searchterm:focus {
  background:#f5f4c6;
}

.hidden {
  display:none;
}

/* Errors */

.error_searchterm {
    font-style:italic;
    font-weight:bold;
}

/* Content */

#contentwrapper {
    width:958px;
    position:relative;
    margin:0 auto;
    background:#fbe694;
}

#content {
    width:938px;
    position:relative;
    margin:0 auto;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#3b4e2c;
}

#contentspacer {
    height:10px;
    width:100%;
    clear:both;
}

#contentleft {
  width:590px;
  float:left;
}

#contentcenter {
  width:10px;
  float:left;
}

#contentright {
  width:338px;
  float:left;
}

#content a, #content a:visited, #content a:link, #content a:active {
  color:#9f6405;
  text-decoration:none;
}

#content a:hover {
  color:#9f6405;
  text-decoration:underline;
}

div.block {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#3b4e2c;
  padding:6px 6px;
  background:#fefcf4;
  border:1px solid #503f25;
  height:310px;
}

h1 {
  padding:3px 3px;
  border:1px solid #503f25;
  border-bottom:0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#FFFFFF;
  font-weight:bold;
  background:#c48722;
}

h2 {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#3b4e2c;
  font-weight:bold;
}

p {
  margin:6px 0 6px 0;
}

#content ul {
  list-style-position:inside;
  list-style-type:square;
  margin-left:6px;
  padding-bottom:6px;
}

/* Table */

#main {
    width:100%;
    font-family:Arial, Helvetica, sans-serif;
    border-right:1px solid #503f25;
    border-top:1px solid #503f25;   
}

#main td, #main th {
    border-left:1px solid #503f25;
    border-bottom:1px solid #503f25;   
}

#main th {
    background:#c48722;
    height:21px;
    font-size:12px;
    text-align:left;
    padding-left:3px;
}

#main th a, #main th a:visited, #main th a:link, #main th a:active {
  color:#ffffff;
  text-decoration:none;
}

#main th a:hover {
  color:#ffffff;
  text-decoration:underline;
}

#main td {
    background:#fefcf4;
    padding:1px 3px 1px 3px;
    font-size:11px;    
}

/* Footer */

#footer {
  width:100%;
  height:16px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#25311b;
  text-align:center;
  padding-top:2px;
  border-top:1px solid #8c794c;
  background-color:#cb9c3c;
}

#footer a, #footer a:visited, #footer a:link, #footer a:active {
  color:#1d2796;
  text-decoration:none;
  font-size:11px;
}

#footer a:hover {
  color:#1d2796;
  text-decoration:underline;
  font-size:11px;
}

#footerleft {
  float:left;
  padding-left:10px;
}

#footerright {
  float:right;
  padding-right:10px;
}

/* DETAILS */

#details {
    width:933px;
    margin-bottom:10px;
    background-color:#e3c168;
    border:1px solid #ac8b44;
    padding-top:3px;
    padding-bottom:2px;
    padding-right:0;
    padding-left:3px;
    height:20px;
}

#detailsleft {
    float:left;
    font-size:16px;
}

#detailsright {
    float:left;
    padding-top:2px;
    padding-left:10px;
}

#details span {
    padding-left:10px;
    padding-right:10px;
    border-left:1px solid #ac8b44;
}

.clear {
    clear:both;
    height:1px;
    width:1px;
}

/* FILTER */

#filter, #paging {
    width:933px;
    margin-bottom:10px;
    background-color:#e3c168;
    border:1px solid #ac8b44;
    padding-top:3px;
    padding-bottom:2px;
    padding-right:0;
    padding-left:3px;
    height:20px;
    position:relative;    
}

#filter a, #paging a {
    position:relative;
    top:2px;
    padding-left:3px;
    padding-right:3px;
    padding-top:2px;
    padding-bottom:2px;
    border:1px solid #e3c168; 
}

#paging a.button {
	padding:0;
	margin:0;
	position:relative;
    top:0;
}

#filter span, #paging span {
    position:relative;
    top:2px;
    padding-right:3px;
}

#filter a.filter_active, #paging a.filter_active {
    border:1px solid #ac8b44;
    background:url(../images/navigation_active.jpg) no-repeat top center; 
    color:#fbe783;
    padding-left:3px;
    padding-right:3px;
    padding-top:2px;
    padding-bottom:2px;
}
